Bug 1018517 - Review Request: tanukiwrapper - Java service wrapper
Review Request: tanukiwrapper - Java service wrapper
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-12 16:33 EDT by Sam Kottler
Modified: 2014-06-18 04:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 14:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Kottler 2013-10-12 16:33:25 EDT
Spec URL: http://skottler.fedorapeople.org/tanukiwrapper.spec
SRPM URL: http://skottler.fedorapeople.org/tanukiwrapper-3.5.9-1.el6.src.rpm
Description: The Java Service Wrapper is an application which has evolved out of a desire to solve a number of problems common to many Java applications:
- Run as a Windows Service or Unix Daemon
- Application Reliability
- Standard, Out of the Box Scripting
- On Demand Restarts
- Flexible Configuration
- Ease Application installations
- Logging

Fedora Account System Username: skottler
Comment 1 Sam Kottler 2013-10-14 14:45:04 EDT
This package is already in Fedora, it's called java-service-wrapper now so I'm closing out this request for package review.

Note You need to log in before you can comment on or make changes to this bug.